body.mw-live-edit {
    margin-top: 0 !important;
}

.inline-block {
    display: inline-block !important;
}

.newsletter-holder .alert {
    font-size: 16px;
    margin-top: 13px;
    padding: 2px 10px;
}

.leave-message-holder .captcha-holder > input,
.leave-message-holder .captcha-holder > div {
    margin: 0;
}


.checkout-modal .js-shopping-cart .products .product .title, .checkout-modal .js-shopping-cart .products .product .price, .checkout-modal .js-shopping-cart .products .product .action {
    padding-top: 28px;
}

.checkout-modal .js-shopping-cart .products .product .qty {
    padding-top: 16px;
}

/* My Orders Modal */
.my-orders-modal .modal-content {
    border: 1px solid #c3c3c3 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background: #f5f5f5;
    color: #505050;
}

.my-orders-modal .modal-header {
    padding-bottom: 0;
    border-color: #c3c3c3;
    border: 0;
}

.my-orders-modal .modal-header .close {
    margin-top: -25px;
    margin-right: -25px;
    background: #f5f5f5;
    opacity: 1;
    color: #505050;
    padding: 1px 5px;
    border: 1px solid #c3c3c3;
    border-radius: 100%;
}

.my-orders-modal .modal-dialog {
    /*max-width: 500px;*/
}

.my-orders-modal .modal-body {
    padding: 20px 60px;
}

.my-orders-modal .modal-body .form-control {
    background: #fff;
    border: 1px solid #c3c3c3;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    color: #505050;
    font-size: 16px;
}

.my-orders-modal .modal-body p {
    font-size: 16px;
    color: #333;
    text-align: center;
    line-height: 24px;
}

.my-orders-modal .modal-body .icon {
    text-align: center;
    margin-bottom: 20px;
}

.my-orders-modal .modal-body .icon i {
    font-size: 45px;
    color: #333;
}

.my-orders-modal .personal-data {
    color: #bbbbbb !important;
    text-align: justify !important;
}

.text-green {
    color: green;
}

.text-red {
    color: red;
}

.section-6 {
    position: relative;
    overflow: hidden;
}

.section-11 .btn {
    margin: 10px 5px;
}

.pricing-list .plan {
    padding-top: 27px;
}

.pricing-list .feature.plan {
    padding-top: 0px;
}

.mw-live-edit .pricing-list {
    padding-top: 20px;
}

.module-btn .btn i {
    font-size: 1.3em;
    line-height: 1em;
    margin-right: 5px;
}

.module-btn .btn-lg i {
    font-size: 1.2em;
    line-height: 1em;
    margin-right: 5px;
}

.modal-body {
    padding: 25px;
}


@media screen and (min-width: 992px) {
    .tabs-2 .nav-tabs {
        /*border-bottom: 3px solid #3d00b4;*/
        height: 49px;
    }
}

.mw-custom-fields .mw-ui-label {
    color: #fff;
    font-weight: bold;
}

/*
.modal-backdrop {
    z-index: 3 !important;
}
*/

.container .container {
    max-width: 100%;
}

.dropdown-menu > li > a:focus {
    background-color: #f5f5f5 !important;
}

/*
.navigation .menu .list.menu-root:not(.collapseNav-initialized) li {
    opacity: 0 !important;
    visibility: hidden !important;
    position: absolute !important;
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
}

.navigation .menu .list.menu-root:not(.collapseNav-initialized) li:first-child {
    opacity: 1 !important;
    visibility: visible !important;
    position: relative !important;
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
}
*/
